| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# simplemsgentry

$Revision: 1.3 $

$Date: 2002/12/28 21:42:44 $

simplemsgentry — A wrapper for a simpler entry in a message set

## Synopsis

### Content Model

    simplemsgentry ::=
    (msgtext,msgexplan+)

### Attributes

Common attributes

Name | Type | Default
origin | CDATA | None
audience | CDATA | None
level | CDATA | None

## Description

`SimpleMsgEntry` is a simpler alternative to `MsgEntry`. In a `MsgSet`, each `SimpleMsgEntry` contains the text of a message and its explanation.

### Processing expectations

Formatted as a displayed block.

### Parents

These elements contain simplemsgentry: `msgset`.

### Children

The following elements occur in simplemsgentry: `msgexplan`, `msgtext`.

## Attributes

audience

  Identifies the audience to which this message is relevant.

level

  Identifies the level of importance or severity of this message.

origin

  Indicates the origin of this message.

simplelist |  | simplesect

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.